#wrap {
    padding: 30px 0;
}
#wrap form {
    width: 80%;
    max-width: 400px;
    margin: 0 auto 30px;
}
#wrap form .login_bt {
    background: #2a7ecc;
    background: linear-gradient(-17deg, #2a7ecc, #89a2ee);
    width: 80%;
    display: block;
    padding: 15px 0;
    border-radius: 100px;
    color: #fff;
    font-weight: bold;
	box-shadow: 0px 5px 7px rgb(0 0 0 / 15%);
    margin: 20px auto;
}
#wrap form .login_bt::before {
    position: relative;
    top: 1px;
    right: 4px;
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../img/common/login_key.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
#wrap form .lospas {
	text-decoration: underline;
    color: #666;
    font-size: 13px;
	width: fit-content;
    display: block;
    margin: 0 auto;
}


#wrap .mada_login {
	background-color: #f5f6f1;
    padding: 30px 0 40px;
}
#wrap .mada_login .login_h2 {
    margin: 0 auto;
    font-weight: bold;
    width: fit-content;
    font-size: 15px;
}